/*MulticolourNew skin.css
*/



/*GLOBAL
*/
*{
font-family:Verdana,Arial,Helvetica,Sans-serif !important;
font-size:11px;
}
body,
form{
margin:0;
padding:0;
}
table{
border-collapse:collapse;
}
img{
border:0;
margin:0;
}
a:link,a:active,a:visited,
a span.Normal{
color:#0a69c7;
font-weight:bold;
text-decoration:none;
}
a:hover,
a span.Normal{
color:#84b4e3;
font-weight:bold;
text-decoration:underline;
}



/*SKIN LAYOUT
*/
/*dnn control panel*/
div#dnn_ControlPanel a:link,div#dnn_ControlPanel a:active,div#dnn_ControlPanel a:visited,div#dnn_ControlPanel a:hover{
font-weight:normal;
}
div.layout{
width:980px;
margin:0 auto;
text-align:left;
}
/*logo*/
div.dnnlogo{
padding:10px 0;
}
/*nav bar*/
table.nav{
width:100%;
clear:both;
position:relative;
z-index:100;
}
table.nav a.SkinObject:link,td.navlogin a.SkinObject:active,td.navlogin a.SkinObject:visited,td.navlogin a.SkinObject:hover{
font-weight:normal;
color:#ffffff;
text-decoration:none;
}
td.navmenu{
width:100%;
}
td.navlogin{
text-align:right;
padding:2px 0 0 0;
}
/*subnav bar*/
table.subnav{
width:100%;
clear:both;
}
table.subnav a:link,table.subnav a:active,table.subnav a:visited{
color:#0a69c7;
font-weight:bold;
text-decoration:none;
}
table.subnav a:hover{
color:#84b4e3;
font-weight:bold;
text-decoration:underline;
}
table.subnav *,
table.subnav a.SkinObject:link,table.subnav a.SkinObject:active,table.subnav a.SkinObject:visited,table.subnav a.SkinObject:hover{
font-size:10px;
}
td.breadcrumb{
padding:1px 0 10px 10px;
color:#0a69c7;
font-size:10px;
}
td.breadcrumb *{
color:#0a69c7;
font-size:10px;
}
td.navuser{
text-align:right;
padding:1px 10px 10px 0;
}
/*panes*/
div.DNNEmptyPane{
display:none;
}
/*footer*/
div.contentfooter{
}



/*NAVIGATION MENU
*/
div.navigation{
margin:0 !important;
background:#0a69c7;
}
div.navigation *{
margin:0;
padding:0;
}
div.navigation td{
white-space:normal;
}
div.navigation table.callout_title{
width:100%;
}
div.navigation td.callout_title_left{
width:100%;
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_title_left00.png);
background-position:0 0;
background-repeat:no-repeat;
padding:0 !important;
}
* html div.navigation td.callout_title_left{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_title_left00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
div.navigation td.callout_title_right{
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_title_right00.png);
background-position:100% 0;
background-repeat:no-repeat;
padding:10px 10px 0 0;
}
* html div.navigation td.callout_title_right{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_title_right00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
* html div.navigation div.callout_body{
height:1%;
}
div.navigation div.callout_content{
padding:4px 10px 0 10px;
border-left:1px solid #cfcfcf;
border-right:1px solid #cfcfcf;
}
div.navigation table.callout_foot,
div.navigation tr.callout_foot{
width:100%;
height:6px;
}
div.navigation td.callout_foot_left{
width:100%;
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_foot_left00.png);
background-position:0 0;
background-repeat:no-repeat;
padding:6px 0 0 0;
}
* html div.navigation td.callout_foot_left{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_foot_left00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
div.navigation td.callout_foot_right{
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_foot_right00.png);
background-position:100% 0;
background-repeat:no-repeat;
padding:6px 10px 0 0;
}
* html div.navigation td.callout_foot_right{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_foot_right00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
/*snapsis menu*/
div#snapsis_menu{
margin:0;
padding:0;
font-size:11px;
}
div#snapsis_menu{
padding:3px 0 0 5px;
}
div#snapsis_menu ul{
list-style:none;
}
div#snapsis_menu li{
list-style:none;
float:left;
padding:0 5px;
}
div#snapsis_menu li a:link,div#snapsis_menu li a:active,div#snapsis_menu li a:visited{
display:block;
color:#ffffff !important;
font-weight:normal !important;
text-decoration:none;
padding:3px 0 5px 0;
}
div#snapsis_menu li a:hover{
display:block;
color:#ffffff !important;
font-weight:normal !important;
text-decoration:none;
padding:3px 0 5px 0;
}
div#snapsis_menu li li{
padding:0;
background:#0a69c7;
}
div#snapsis_menu li li:first-child{
border-top:1px solid #054ab1;
}
div#snapsis_menu li li li:first-child{
border-top:0;
}
div#snapsis_menu li li a:link,div#snapsis_menu li li a:active,div#snapsis_menu li li a:visited{
width:160px;
padding:3px 10px 5px 10px;
color:#ffffff !important;
text-decoration:none;
}
div#snapsis_menu li li a:hover{
width:160px;
padding:3px 10px 5px 10px;
background:#002b9b;
color:#ffffff !important;
text-decoration:none;
}
div#snapsis_menu li ul{
position:absolute;
left:-999em;
background:url(/Portals/_default/Skins/MulticolourNew/images/menu_shadow.png) 0 100% no-repeat;
}
* html div#snapsis_menu li ul{
background:url(/Portals/_default/Skins/MulticolourNew/images/clear.gif);
}
div#snapsis_menu li:hover ul,
div#snapsis_menu li.iehover ul{
width:180px;
padding:0 20px 20px 20px;
left:auto;
margin:0 0 0 -30px;
}
div#snapsis_menu li:hover ul ul,
div#snapsis_menu li:hover ul ul ul,
div#snapsis_menu li:hover ul ul ul ul,
div#snapsis_menu li.iehover ul ul,
div#snapsis_menu li.iehover ul ul ul,
div#snapsis_menu li.iehover ul ul ul ul{
left:-999em;
}
div#snapsis_menu li li:hover ul,
div#snapsis_menu li li li:hover ul,
div#snapsis_menu li li.iehover ul,
div#snapsis_menu li li li.iehover ul{
left:auto;
margin:-1.7em 0 0 155px;
}
div#snapsis_menu li li:hover,
div#snapsis_menu li li.iehover{
background:#054ab1;
}
div#snapsis_menu li.SelectedTab a:link,div#snapsis_menu li.SelectedTab a:active,div#snapsis_menu li.SelectedTab a:visited,div#snapsis_menu li.SelectedTab a:hover{
text-decoration:underline;
}
div#snapsis_menu li.SelectedTab li a:link,div#snapsis_menu li.SelectedTab li a:active,div#snapsis_menu li.SelectedTab li a:visited,div#snapsis_menu li.SelectedTab li a:hover{
text-decoration:none;
}



/*LEFT-HAND CONTEXT MENUS
*/
div#snapsis_level_menu{
padding:0 0 10px 0;
}
* html div#snapsis_level_menu{
height:1%;
}
div#snapsis_level_menu ul,
div#snapsis_level_menu li{
margin:0;
padding:0;
list-style:none;
}
* html div#snapsis_level_menu li{
float:left;
width:100%;
}
div#snapsis_level_menu li li{
border-top:1px solid #dddddd;
}
div#snapsis_level_menu a:link,div#snapsis_level_menu a:active,div#snapsis_level_menu a:visited{
display:block;
padding:2px 20px 4px 10px;
color:#0a69c7;
text-decoration:none;
}
div#snapsis_level_menu a:hover{
display:block;
padding:2px 20px 4px 10px;
color:#0a69c7;
text-decoration:none;
background:#dedede;
}
div#snapsis_level_menu li li li a:link,div#snapsis_level_menu li li li a:active,div#snapsis_level_menu li li li a:visited,div#snapsis_level_menu li li li a:hover{
padding-left:20px;
}
div#snapsis_level_menu a#snapsis_level1_active:link,div#snapsis_level_menu a#snapsis_level1_active:active,div#snapsis_level_menu a#snapsis_level1_active:visited{
font-size:13px;
font-weight:bold;
}
div#snapsis_level_menu a#snapsis_level1_active:hover{
font-size:13px;
font-weight:bold;
color:#84b4e3;
background:#ffffff;
}
div#snapsis_level_menu a:link,a:active,a:visited,a:hover{
font-weight:normal;
}
div#snapsis_level_menu a#snapsis_level2_active:link,div#snapsis_level_menu a#snapsis_level2_active:active,div#snapsis_level_menu a#snapsis_level2_active:visited,div#snapsis_level_menu a#snapsis_level2_active:hover,
div#snapsis_level_menu a#snapsis_level3_active:link,div#snapsis_level_menu a#snapsis_level3_active:active,div#snapsis_level_menu a#snapsis_level3_active:visited,div#snapsis_level_menu a#snapsis_level3_active:hover{
background:url(/Portals/_default/Skins/MulticolourNew/images/current_arrow.gif) 98% 50% no-repeat #eeeeee;
}

